PHP Manual
Prev |  | Next

# m_monitor

(PHP 4 >= 4.3.9, PHP 5)

m_monitor -- Perform communication with MCVE (send/receive data) Non-blocking

## Description

int m_monitor ( resource conn )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`conn`

  An MCVE_CONN resource returned by m_initengine().

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
m_maxconntimeout | Up | m_numcolumns